/* Home */

.intro {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 3rem;
  max-width: 600px;
}

.projects-grid {
  display: grid;
  grid-gap: 3rem;
  list-style: none;
  margin-bottom: 3rem;
  padding-left: 0;
}

.projects-grid a {
  text-decoration: none;
}

.projects-grid figure {
  margin-bottom: 0;
}

.projects-grid img {
  border: 2px solid var(--gray-70);
  box-shadow: 1rem 1rem 0 var(--gray-20);
  padding: 1.5rem;
  transition: box-shadow 300ms, transform 300ms;
}

.projects-grid figcaption {
  font-size: 1.25rem;
  font-style: normal;
  margin-top: 1.5rem;
}

.projects-grid a:hover img {
  box-shadow: none;
  transform: translateY(0.5rem);
}

@media (min-width: 620px) {
  .projects-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 0;
  }

  .projects-grid li:nth-of-type(odd) {
    margin-top: 3rem;
  }
}

@media (min-width: 1200px) {
  .projects-grid {
    grid-column-gap: 4.5rem;
  }

  .projects-grid li:nth-of-type(odd) {
    margin-top: 4rem;
  }
}
